Skip to main content
`Ctrl`+`K`

# scipy.special.mathieu_b

scipy.special.mathieu_b(m, q, out=None) = <ufunc 'mathieu_b'>

  Characteristic value of odd Mathieu functions

  Parameters:
    m array_like

      Order of the function

    q array_like

      Parameter of the function

    out ndarray, optional

      Optional output array for the function results

  Returns:
    scalar or ndarray

      Characteristic value for the odd solution, `se_m(z, q)`, of Mathieu’s equation.

  See also

  `mathieu_a`, `mathieu_cem`, `mathieu_sem`